
stations: 
  - 七里河 (n8985401531)
  - 上海市场 (n8985401529)
  - 丽景门 (n8988090520)
  - 二乔路 (n9365041229)
  - 体育中心 (n9365058578)
  - 八里堂 (n9365183734)
  - 兴洛湖 (n9365514551)
  - 史家湾 (n8988351367)
  - 启明南路·河南省洛阳正骨医院 (n8988340199)
  - 周王城广场 (n8985401534)
  - 国花路 (n9365041245)
  - 塔湾 (n8988351338)
  - 夹马营 (n8988340194)
  - 市民之家 (n9365111795)
  - 应天门 (n8985401535)
  - 开元湖 (n9365111804)
  - 文博园 (n9365058565)
  - 杨湾 (n8988351435)
  - 武汉路 (n8985401527)
  - 洛邑古城 (n8988340168)
  - 洛阳火车站 (n9365041258)
  - 牡丹广场 (n8985401530)
  - 牡丹桥 (n9365058554)
  - 王城公园 (n8985401532)
  - 秦岭路 (n8985401526)
  - 红山 (n8985401524)
  - 纱厂路 (n9365041260)
  - 解放路 (n8985401533)
  - 谷水 (n8985401525)
  - 邙岭 (n9365041233)
  - 长安路 (n8985401528)
  - 隋唐园 (n9365058570)
  - 龙门高铁站 (n9365183726)

transfers: 
  - 
    - 解放路 (r13496826)
    - 解放路 (r13592092)

routes: 
  - 
    type: subway
    ref: 1
    name: 洛阳轨道交通1️⃣号线
    colour: '#c4608c'
    station_count: 19
    stations: 
      - 红山
      - 谷水
      - 秦岭路
      - 武汉路
      - 长安路
      - 上海市场
      - 牡丹广场
      - 七里河
      - 王城公园
      - 解放路
      - 周王城广场
      - 应天门
      - 丽景门
      - 洛邑古城
      - 夹马营
      - 启明南路·河南省洛阳正骨医院
      - 塔湾
      - 史家湾
      - 杨湾

    itineraries: 
      r12542585: 
        - 红山 (n8985401524)
        - 谷水 (n8985401525)
        - 秦岭路 (n8985401526)
        - 武汉路 (n8985401527)
        - 长安路 (n8985401528)
        - 上海市场 (n8985401529)
        - 牡丹广场 (n8985401530)
        - 七里河 (n8985401531)
        - 王城公园 (n8985401532)
        - 解放路 (n8985401533)
        - 周王城广场 (n8985401534)
        - 应天门 (n8985401535)
        - 丽景门 (n8988090520)
        - 洛邑古城 (n8988340168)
        - 夹马营 (n8988340194)
        - 启明南路·河南省洛阳正骨医院 (n8988340199)
        - 塔湾 (n8988351338)
        - 史家湾 (n8988351367)
        - 杨湾 (n8988351435)

      r12942002: 
        - 杨湾 (n8988351435)
        - 史家湾 (n8988351367)
        - 塔湾 (n8988351338)
        - 启明南路·河南省洛阳正骨医院 (n8988340199)
        - 夹马营 (n8988340194)
        - 洛邑古城 (n8988340168)
        - 丽景门 (n8988090520)
        - 应天门 (n8985401535)
        - 周王城广场 (n8985401534)
        - 解放路 (n8985401533)
        - 王城公园 (n8985401532)
        - 七里河 (n8985401531)
        - 牡丹广场 (n8985401530)
        - 上海市场 (n8985401529)
        - 长安路 (n8985401528)
        - 武汉路 (n8985401527)
        - 秦岭路 (n8985401526)
        - 谷水 (n8985401525)
        - 红山 (n8985401524)


  - 
    type: subway
    ref: 2
    name: 洛阳轨道交通2号线
    colour: '#6fba2c'
    station_count: 15
    stations: 
      - 二乔路
      - 邙岭
      - 国花路
      - 洛阳火车站
      - 纱厂路
      - 解放路
      - 牡丹桥
      - 文博园
      - 隋唐园
      - 体育中心
      - 市民之家
      - 开元湖
      - 兴洛湖
      - 龙门高铁站
      - 八里堂

    itineraries: 
      r13592840: 
        - 二乔路 (n9365041229)
        - 邙岭 (n9365041233)
        - 国花路 (n9365041245)
        - 洛阳火车站 (n9365041258)
        - 纱厂路 (n9365041260)
        - 解放路 (n8985401533)
        - 牡丹桥 (n9365058554)
        - 文博园 (n9365058565)
        - 隋唐园 (n9365058570)
        - 体育中心 (n9365058578)
        - 市民之家 (n9365111795)
        - 开元湖 (n9365111804)
        - 兴洛湖 (n9365514551)
        - 龙门高铁站 (n9365183726)
        - 八里堂 (n9365183734)

      r13592841: 
        - 八里堂 (n9365183734)
        - 龙门高铁站 (n9365183726)
        - 兴洛湖 (n9365514551)
        - 开元湖 (n9365111804)
        - 市民之家 (n9365111795)
        - 体育中心 (n9365058578)
        - 隋唐园 (n9365058570)
        - 文博园 (n9365058565)
        - 牡丹桥 (n9365058554)
        - 解放路 (n8985401533)
        - 纱厂路 (n9365041260)
        - 洛阳火车站 (n9365041258)
        - 国花路 (n9365041245)
        - 邙岭 (n9365041233)
        - 二乔路 (n9365041229)



